summaryrefslogtreecommitdiffstats
path: root/flash
diff options
context:
space:
mode:
Diffstat (limited to 'flash')
-rwxr-xr-xflash8
1 files changed, 8 insertions, 0 deletions
diff --git a/flash b/flash
new file mode 100755
index 0000000..770e600
--- /dev/null
+++ b/flash
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+if [ $# -ne 1 ]; then
+ echo "Usage: $0 firmware.bin" >&2
+ exit 1
+fi
+
+dfu-util --device 0x3496:0x0005 -R -D $1